Bug 225868 - Merge Review: gtk2-engines
Merge Review: gtk2-engines
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Package Reviews List
Depends On:
  Show dependency treegraph
Reported: 2007-01-31 13:59 EST by Nobody's working on this, feel free to take it
Modified: 2010-10-05 00:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-10-05 00:27:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+

Attachments (Terms of Use)
spec cleanup (3.12 KB, patch)
2010-09-25 05:48 EDT, Parag AN(पराग)
no flags Details | Diff

  None (edit)
Description Nobody's working on this, feel free to take it 2007-01-31 13:59:39 EST
Fedora Merge Review: gtk2-engines

Initial Owner: mclasen@redhat.com
Comment 1 Parag AN(पराग) 2010-09-25 05:48:02 EDT
Created attachment 449579 [details]
spec cleanup

Please commit this patch to clean this package or allow to commit it.
Comment 2 Parag AN(पराग) 2010-10-05 00:27:45 EDT
Built in gtk2-engines-2.20.1-3.fc15.


Note You need to log in before you can comment on or make changes to this bug.